<?php $user_registration = emojics_get_registration_fields(); ?>
<?php settings_errors(); ?>
<div class="emojics-wrap">
	<div class="emojics-header welcome">
		<div class="emojics-row">
			<div class="col m12 emojics-center">
				<img class="emojics-logo" src="<?php echo EMJCS_URL . 'admin/img/emojics-logo.svg' ?>" alt="">
			</div>
		</div>
	</div>
	<div class="emojics-container fullwidth">

		<div id="emojics-registration" class="emojics-row active">
			<div class="col m6">

				<!-- Sign Up -->
				<div class="emojics-card">
					<div class="emojics-row">
						<div class="col m12">
							<h2>Sign Up for Free</h2>
							<p>Quick and easy installation. Get a free Emojics account.</p>
						</div>
					</div>
					<form class="emojics-registration" action="<?php echo admin_url( 'admin-ajax.php' ) ?>">
						<div class="emojics-row">
							<div class="col m6">
								<label class="emojics-label">First Name</label>
								<input type="text" class="emojics-field" id="emojics_first_name" name="first_name" placehodler="First Name" value="<?php echo $user_registration["first_name"]; ?>" />
							</div>
							<div class="col m6">
								<label class="emojics-label">Last Name</label>
								<input type="text" class="emojics-field" id="emojics_last_name" name="last_name" placehodler="Last Name" value="<?php echo $user_registration["last_name"]; ?>" />
							</div>
							<div class="col m12">
								<label class="emojics-label">Web Site</label>
								<input type="text" class="emojics-field" id="emojics_site" name="site" placehodler="Web Site" value="<?php echo $user_registration["site"]; ?>" />
							</div>
							<div class="col m12">
								<label class="emojics-label">Email</label>
								<input type="text" class="emojics-field" id="emojics_email" name="email" placehodler="Email" value="<?php echo $user_registration["email"]; ?>" />
							</div>
							<div class="col m12">
								<label class="emojics-label">Password</label>
								<input type="password" class="emojics-field" id="emojics_password" name="password" />
							</div>
							<div class="col m12">
								<div class="emojics-error-message"></div>
							</div>
							<div class="col m12">
								<button class="emojics-btn register">Register</button>
							</div>
						</div>
					</form>
				</div>

				<div class="emojics-row">
					<div class="col m12">
						<a class="emojics-switch-signup-signin" href="#">Do you already have an Emojics Account? Click Here</a>
					</div>
				</div>
			</div>
		</div>

		<div id="emojics-authenticate" class="emojics-row">
			<div class="col m6">

				<!-- Sign In -->
				<div class="emojics-card">

					<div class="emojics-row">
						<div class="col m12">
							<h2>Sign In</h2>
							<p>To continue please enter you API Key.</p>
							<p>You can find your key in <code>Settings > Integrations</code> in your <a href="http://app.emojics.com" target="_blank">Emojics Dashboard</a>.</p>
						</div>
					</div>
					<form class="emojics-authenticate" action="<?php echo admin_url( 'admin-ajax.php' ) ?>">
						<div class="emojics-row">
							<div class="col m12">
								<label class="emojics-label">API Key</label>
								<input type="text" class="emojics-field" id="emojics_api_key" name="emojics_api_key" placehodler="API Key" />
							</div>
							<div class="col m12">
								<div class="emojics-error-message"></div>
							</div>
							<div class="col m12">
								<button class="emojics-btn authenticate">Authenticate</button>
							</div>
						</div>
					</form>
				</div>

				<div class="emojics-row">
					<div class="col m12">
						<a class="emojics-switch-signup-signin" href="#">New to Emojics? Click Here</a>
					</div>
				</div>

			</div>
		</div>

		<div class="emojics-row">
			<div class="col m12">
				<div class="emojics-center">
					<a class="emojics-btn white" href="http://support.emojics.com" target="_blank">Need Support?</a>
				</div>
			</div>
		</div>

	</div>
</div>
