<?php

/**
 * Fired during plugin deactivation
 *
 * @link       http://www.emojics.com
 * @since      1.0.0
 *
 * @package    Emojics_WP
 * @subpackage Emojics_WP/includes
 * @author     Stefano <stefano.marra1987@gmail.com>
 */

class Emojics_Deactivator {

	/**
	 * Deactivator
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {

		/**
		 * Here we define some deactivation methods usefull to unset
		 * some plugin data or delete some custom db tables
		 */
		emojics_delete_option( 'install_date', date( 'Y-m-d h:i:s' ) );
    	emojics_delete_option( 'next_review_favor', date( 'Y-m-d h:i:s' ) );
    	emojics_delete_option( 'user_rated', 'no' );
	}

}
